Subject: linux-next: duplicate patch in the mm-hotfixes tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 3 Oct 2023 07:47:43 +1100

Hi all,

The following commit is also in Linus Torvalds' tree as a different commit
(but the same patch):

  d6e3429602a0 ("i915: limit the length of an sg list to the requested length")

This is commit

  863a8eb3f270 ("i915: Limit the length of an sg list to the requested length")

in Linus' tree.

-- 
Cheers,
Stephen Rothwell